
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1910

Staff lost access to submitted application

07/28/2016 05:16 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/28/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When user with role STAFF submits Application and close form, Application will be available only to Administrator. Affected to all not

Administrator users. Because of the issue it is impossible future process this Application. Workaround - do not close Application form

after submit Application and begin screening at once. Good solution is to make accessible new Application from menu “Submitted”

History

#1 - 07/29/2016 04:28 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 07/29/2016 05:10 AM - Oleksii Kurasov

- Status changed from New to Resolved

New Application is accessible from menu “Submitted”

#3 - 08/01/2016 02:38 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
